Subject: Clear Screen Capability (Pine on Unix)

From: Steven Feinholz <[email-masked]>
Date: Fri, 15 Nov 1996 14:45:32 -0800 (PST)

I use Pine as my email program on a SunOS 4.1.4 machine.
When I try to use when remotely logged on from a different
Unix server, I get a message saying:

   "Clear Screen Capability is required"

Is this an stty setting I need to enable?
If so, which one?
I looked at the stty settings on the SunOS machine and it
is not obvious to me.

_____________________________________________________________________
 ====  AT&T GIS | Steven Feinholz        | VOICEplus:        427-5945
=--===   N      | Client Software        | Phone:      (310) 524-5945
=--===   C      | 100 N. Sepulveda Blvd. | FAX:        (310) 524-5515
 ====    R      | El Segundo, Ca  90245  |    [email-masked]
_____________________________________________________________________